РУЧНАЯ СНАСТЬ
(Ручной инструмент) — Ключи, молотки, пилы, мерила — то, что работает силой руки.
Найдено: 84 106 · страница 3334 из 3505

WOODWORK · код 30128468
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x80 мм, усилие прижима до 270 кг din5117 FCB-3080
○ Под заказ849 ₽

WOODWORK · код 30128474
Быстросъёмная струбцина WOODWORK F-образная, 150x60 мм, усилие прижима до 240 кг FCQ-1560
○ Под заказ600 ₽

WOODWORK · код 30128480
Транспортир WOODWORK 200 мм, с упорной планкой в комплекте с механическим карандашом RUL-20P
○ Под заказ2 655 ₽

WOODWORK · код 30128504
Комплект параллельных струбцин WOODWORK 1500x95 мм, 2 штуки, усилие прижима 600 кг PCH-1590
○ Под заказ11 259 ₽

WOODWORK · код 30128510
Струбцина WOODWORK кованая, F-тип, 200x80 мм, c рычажной рукояткой, усилие прижима до 250 кг RFC-2080
○ Под заказ2 635 ₽

WOODWORK · код 30128516
Струбцина WOODWORK из ковкого чугуна, F-образная, 600x100 мм, усилие прижима до 330 кг din5117. 4631169267223 FCC-6010
○ Под заказ1 200 ₽

WOODWORK · код 30128522
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x100 мм, усилие прижима до 330 кг din5117. 4631169267216 FCC-4010
○ Под заказ1 495 ₽

WOODWORK · код 30128528
Струбцина WOODWORK кованая, F-тип, 120x60 мм, c рычажной рукояткой, усилие прижима 160 кг RFC-1260
○ Под заказ1 849 ₽

WOODWORK · код 30128540
Прижим для установки в T-образный паз и верстак WOODWORK CLM-004
○ Под заказ1 449 ₽

WOODWORK · код 30128546
Быстросъёмная струбцина WOODWORK F-образная, 300x60 мм, усилие прижима до 240 кг FCQ-3060
○ Под заказ700 ₽

WOODWORK · код 30128570
Струбцина WOODWORK из ковкого чугуна, F-образная, 400x120 мм, усилие прижима до 470 кг din5117. 4631169267230 FCD-4012
○ Под заказ1 562 ₽

WOODWORK · код 30128576
Струбцина WOODWORK кованая, F-тип, 200x60 мм, c рычажной рукояткой, усилие прижима до 160 кг RFC-2060
○ Под заказ2 405 ₽

WOODWORK · код 30128714
Струбцина WOODWORK из ковкого чугуна, F-образная, 300x100 мм, усилие прижима до 330 кг din5117. 4631169267209 FCC-3010
○ Под заказ1 442 ₽

WOODWORK · код 30128726
Струбцина WOODWORK кованая, F-тип, 160x60 мм, c рычажной рукояткой для установки в т-паз. усилие прижима до 160 кг RTC-1660
○ Под заказ1 605 ₽

WOODWORK · код 30128738
Быстросъёмная струбцина WOODWORK F-образная, 450x60 мм, усилие прижима до 240 кг FCQ-4560
○ Под заказ990 ₽

WOODWORK · код 30128756
Струбцина WOODWORK трехсторонняя, 63.5 мм, усилие прижима 150 кг 4631169267278 EGC-6363
○ Под заказ745 ₽

NV · код 30132662
Скребок NV пластиковый 10см NV-06301
○ Под заказ345 ₽

Boxer · код 30274730
Комбинированные плоскогубцы Boxer 180 мм, двухкомпонентные рукоятки 126019
○ Под заказ290 ₽

Boxer · код 30274760
Бокорезы Boxer 160 мм, двухкомпонентные рукоятки 126021
○ Под заказ205 ₽

Boxer · код 30274772
Комбинированные плоскогубцы Boxer 200 мм, двухкомпонентные рукоятки 126020
○ Под заказ320 ₽

Boxer · код 30274784
Длинногубцы Boxer 180 мм, двухкомпонентные рукоятки 126025
○ Под заказ285 ₽

Boxer · код 30274790
Длинногубцы Boxer 160 мм, двухкомпонентные рукоятки 126024
○ Под заказ225 ₽

Boxer · код 30274802
Бокорезы Boxer 200 мм, двухкомпонентные рукоятки 126023
○ Под заказ310 ₽

Boxer · код 30274808
Бокорезы Boxer 180 мм, двухкомпонентные рукоятки 126022
○ Под заказ270 ₽